Page MenuHomePhabricator

Teahouse Q&A project outline
Closed, ResolvedPublic

Description

Outline of study, deadlines, deliverables, and work to be completed. Probably a metawiki page.

Related Objects

Event Timeline

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 19 2016, 7:39 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing renamed this task from Draft Teahouse project plan to Teahouse Q&A project outline.Jul 12 2016, 11:42 PM
Capt_Swing triaged this task as High priority.Jul 13 2016, 12:01 AM
Capt_Swing closed this task as Resolved.Jul 29 2016, 6:36 PM